/* RESET */
html, body, ul, ol, h1, h2, h3, h4, h5, h6, form, li, p { margin:0; padding:0; }
html { height:100%; width:100%; overflow-y:scroll; }
body { width:100%;
	   /*height:100%;*/
	   position:relative;
	   min-height:100%;
	   font-family:Georgia, Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
	   font-size:12px;
	   background:/*#92e3ff*/#7bd2f2 url('../images/body.gif') repeat-x center top; }

/* ASSORTED */
a { text-decoration:none; color:#6DCFF6; }
a.fade:hover { opacity:0.8; filter:alpha(opacity=80); }
a.fade_inverse { opacity:0.8; filter:alpha(opacity=80); }
a.fade_inverse:hover { opacity:1; }
a.image { display:block; }
#content p a { color:#6DCFF6; }
#content p a:hover { text-decoration:underline; color:#40a8ca; }

.clear { clear:both; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
:focus { outline:0; }
img { border:none; }

/*
.button { display:block; height:22px;  padding:8px 0 0 10px; background:#474747 url('../images/button_bg_lightgrey.gif') repeat-x left top; color:#fff; font-weight:bold; }
.button:hover { background-image:none; }
.button.disabled { background-color:#ddd; background-image:none; cursor:default; }
.button.more { margin:0 20px 20px 20px; }
.button span.text { display:block; float:left; color:#fff; }
.button span.arrow { display:block; float:right; width:20px; height:20px; background:transparent url('../images/button_bg_arrow.png') no-repeat left 3px; }
*/
.rounded { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

.button {
	display: block;
	float: left;
	width: 130px;
	padding: 10px 30px 10px 10px;
	border-radius: 5px;
	font-size: 14px;
	font-family: 'Museo-700', Georgia, Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
	text-transform: uppercase;
	text-decoration: none !important;
	color: #ffffff;
	background: #379cc9 url(../images/button_arrow.png) 153px no-repeat;
}

.button:hover {
	background-color: #107fb0;
}

.button.active {
	background-color: #8cc63f;
}

.prev, .next {
	margin-bottom: 20px;
	font-style: italic;
	text-transform: lowercase;
	color: #379cc9;
}

.prev:hover, .next:hover {
	color: #107fb0;
}

.prev {
	float: left;
	padding-left: 15px;
	background: url(../images/button_arrow_left.png) left no-repeat;
}

.next {
	float: right;
	padding-right: 15px;
	background: url(../images/button_arrow_right.png) right no-repeat;
}

/* STRUCTURE */
#body { min-height:100%; }
#container { width:950px; min-height:100%; margin:0 auto; padding:0 0 130px 0; }
#header { height:100px; width:100%; float:left; position:absolute; left:0; top:0; background-color: #000000; }
#header_content { width:950px; margin:0 auto; }
#logo { width:200px; height:190px; text-indent:-9999px; line-height:0; margin:0; border-radius:0 0 10px 10px; background:#252525 url('../images/logo_wetrocks_gradientbottom.jpg') no-repeat 0 180px; box-shadow:0px 2px 6px rgba(0, 0, 0, 0.7); color:#a1a1a1; position:relative; }
#logo a { font-size:2px; line-height:0; }
#logo span { display:block; float:left; height:180px; width:200px; background:url('../images/logo_wetrocks.jpg') no-repeat top; }

/* HEADER MENU */
#menu { float:right; list-style-type:none; margin:15px 0; }
#menu li { float:left; text-align:center; /*margin-left:31px;*/ }
#menu li a { display:block; height:20px; padding:40px /*15*/14px 10px /*15*/14px; color:#ffffff; font-size:18px; border-radius: 10px; }
#menu li a:hover, #menu li a.selected { color:#369bc9; }
#menu li a.selected { background-color:#262626; }

/* SIDEBAR */
#sidebar { position:relative; width:200px; min-height:190px; float:left; }
#sidebar .divider { margin:0 10px 20px 10px; height:1px; background-color:#464646; }
#sidebar .home { position:absolute; left:-30px; top:20px; }
#sidebar a.sponsor { display:block; margin:0 0 20px 20px; }
#sidebar p.sponsor { font-size:11px; }

/* NOTICE BOARD */
#notice_board {
	float: left;
	width: 170px;
	padding: 15px;
	border-radius: 10px;
	margin-top: 70px;
	font-size: 14px;
	background-color: rgba(255, 255, 255, 0.3);
	background: url(../images/translucent_white.png);
}

#notice_board img {
	float: right;
	margin-top: -55px;
	margin-bottom: 20px;
}

#comments {
	float: left;
	width: 170px;
}

#comments.loading {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#comments p {
	margin-bottom: 20px;
}

#comments i {
	color: #ffffff;
}

/* CONTENT */
#content { width:720px; padding:130px 0 0 30px; float:left; font-size:14px; color:#ffffff; }

#content .header { border:10px solid #7dc2df; border:10px solid rgba(255, 255, 255, 0.2); border-radius:20px; margin-bottom:16px; overflow:hidden; }

#content p, #content ul {
	margin-bottom:1.5em;
}
#content ul li {
	margin-left:1.2em;
	margin-bottom:0.5em;
}

#content .entry { padding:0 88px 13px 0; border-bottom:1px solid #d7d7d7; margin-bottom:16px; }
/*#content .entry .entry_content { float:left; margin-left:20px; }*/
#content .entry img { float:left; }
#content .entry h3 { margin-bottom:5px; font-size:14px; font-weight:bold; color:#252525; }
#content .entry p { color:#636363; margin-bottom:1em; }
#content .entry p:last-child { margin-bottom:0; }

#content a.url { padding-left:10px; display:block; color:#6dcff6; font-weight:bold; background:transparent url('../images/link_bg_arrow.gif') no-repeat 0 4px; }
#content a.url:hover { color:#40a8ca; }
#content a.file { padding-left:10px; display:block; color:#6dcff6; font-weight:bold; background:transparent url('../images/link_bg_arrow.gif') no-repeat 0 4px; }
#content a.file:hover { color:#40a8ca; }
#content a.file span { font-weight:normal; color:#6dcff6; }

/*
#content.fullpage { width:592px; padding-right:108px; display:inline; }
* html #content.fullpage { padding-right:0px; }

#content.fullpage h2 { font-size:14px; color:#252525; margin-bottom:5px; }
#content.fullpage p { color:#636363; margin-bottom:1em; }
#content.fullpage p:last-child { margin-bottom:0; }
#content.fullpage strong { color:#252525; }
*/

h1 {
	position: absolute;
	width: 100%;
	font-size: 24px;
	text-align: center;
	color: #ffffff;
}

h2 {
	margin-bottom: 0.5em;
	font: 28px 'Museo-700', Georgia, Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
	color: #ffffff;
}

#content h3 {
	margin-bottom: 1em;
	font-size: 20px;
	font-weight: normal;
        color: #6DCFF6;
}

#content h4 {
        margin-bottom: 1em;
	font-size: 20px;
	font-weight: normal;
        color: white;
}

#content .content_block {
	padding: 10px;
	line-height: 1.5em;
}

#content .content_block a { text-decoration:underline; color:#ffffff; }
#content .content_block a:hover { text-decoration:none; color:#ffffff; }

/*
.index #content { position:relative; }
.index #content .help { position:absolute; top:90px; left:49px; overflow:visible; width:192px; padding:49px 15px 15px 13px; background-color:#1f7899; color:#fff; }
.index #content .help img { position:absolute; top:-66px; left:-25px; }

.index #content .game.rollover { display:block; position:absolute; }
.index #content .game.rollover.island { top:265px; left:25px; width:242px; height:251px; }
.index #content .game.rollover.robots { top:23px; left:276px; width:309px; height:228px; }
.index #content .game.rollover.gnomes { top:285px; left:310px; width:385px; height:223px; }

.index #content .game.rollover_window { display:block; position:absolute; }
.index #content .game.rollover_window.island { top:341px; left:168px; }
.index #content .game.rollover_window.robots { top:128px; left:445px; }
.index #content .game.rollover_window.gnomes { top:381px; left:320px; }
.index #content .game.rollover_window .arrow { float:left; width:26px; height:46px; background:transparent url('../images/game_rollover_arrows.png') no-repeat 0 20px; }
.index #content .game.rollover_window .arrow.right { background-position:-26px 20px; }
.index #content .game.rollover_window .details { float:left; width:220px; padding:10px; background-color:#fff; }
.index #content .game.rollover_window .details .game_scores h4 { margin:10px 0 8px 0; padding:3px 11px; color:#fff; text-transform:uppercase; font-size:11px; background:#eb8147 url('../images/title_bg_orange.gif') repeat-x left top; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
.index #content .game.rollover_window .details .game_scores .score { font-weight:bold; color:#636363; padding:0 12px; margin-bottom:3px; }
.index #content .game.rollover_window .details .game_scores .score .name { width:122px; display:block; float:left; }
.index #content .game.rollover_window .details .game_scores .score .total { float:right; }
.index #content .game.rollover_window .details .game_scores .score .value { float:left; }
*/

.game_info img { float:left; margin-right:10px; }
.index .game_info h3, .game .game_info h4, .games .game_entry .game_info h4 { float:left; color:#252525; font-size:13px !important; line-height:1em; margin-bottom:8px !important; }
.index .game_info h3 a, .game .game_info h4 a, .games .game_entry .game_info h4 a  { color:#252525; }
.index .game_info h3 a:hover, .game .game_info h4 a:hover, .games .game_entry .game_info h4 a:hover { color:#636363; }
.game_info .difficulty { float:left; display:block; color:#636363; font-size:11px; margin-bottom:2px; width:115px; }
.game_info .star_rating { float:left; width:65px; height:13px; background:#fff url('../images/game_star_rating.gif') no-repeat top left; }
.game_info .star_rating.three { width:50px; }
.game_info .star_rating.two { width:33px; }
.game_info .star_rating.one { width:16px; }

.index #content {
	width: 710px;
	padding-top: 175px;
	padding-left: 40px;
}

#home {
	position: relative;
	float: left;
	width: 320px;
	min-height: 565px;
	padding: 25px;
	padding-right: 280px;
	border-radius: 25px;
	margin-bottom: 20px;
	/*background-image: linear-gradient(left, rgba(17, 17, 17, 0.75), rgba(80, 80, 80, 0.75));*/
	background: url(../images/home.png) left repeat-y;
}

#home a.button {
	margin-top: 0.2em;
}

#home + p {
	float: left;
	width: 100%;
	font: 10px Arial, Helvetica, sans-serif;
	color: #379cc9;
}

#home .circle {
	position: absolute;
	text-align: center;
	color: #4e4e4e;
	overflow: hidden;
	cursor: pointer;
}

#home .circle h3 {
	font: 28px/26px 'Museo-700', Georgia, Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
	margin-bottom: 0.5em;
}

#home .circle p {
	margin-bottom: 1em;
}

#home .circle .arrow {
	padding-right: 15px;
	font-family: 'Museo-700', Georgia, Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;
	text-transform: uppercase;
	background: url(../images/arrow_orange.png) right 4px no-repeat;
}

#national_curriculum {
	top: -35px;
	right: -50px;
	width: 288px;
	height: 188px;
	padding: 50px 0px;
	border-radius: 144px;
	background-image: url(../images/home/national-curriculum.png);
}

#national_curriculum h3 {
	color: #107fb0;
}

#state_curriculum {
	top: 190px;
	right: 100px;
	width: 236px;
	height: 156px;
	padding: 40px 0px;
	border-radius: 118px;
	background-image: url(../images/home/state-curriculum.png);
}

#state_curriculum h3 {
	color: #c63f82;
}

#games {
	bottom: 30px;
	right: 50px;
	width: 148px;
	height: 30px;
	padding: 59px 0px;
	border-radius: 79px;
	background-image: url(../images/home/games.png);
}

#games h3 {
	font-size: 30px;
	text-transform: lowercase;
	color: #ffffff;
}

#gnasty_gnomes {
	bottom: -65px;
	right: 125px;
}

#bots_and_bores {
	bottom: -45px;
	right: -45px;
}

#tectonic_island {
	bottom: 120px;
	right: -35px;
}

.games #content .game_entry { width:210px; float:left; margin-right:20px; color:#636363; }
.games #content .game_entry.last_column { margin-right:0; }
.games #content .game_entry img { margin-bottom:15px; }
.games #content .game_entry .game_info { float:left; width:115px; }
.games #content .game_entry .game_play { float:right; width:50px; height:50px; background:url('../images/button_play.gif') no-repeat left top; cursor:pointer; }
.games #content .game_entry .game_play:hover { background-position:right top; }
.games #content .game_entry .game_about { background-color:#f0f0f0; padding:12px; margin:10px 0; }
.games #content .game_entry .game_scores h4 { margin:10px 0 8px 0; padding:3px 11px; color:#fff; text-transform:uppercase; font-size:11px; background:#eb8147 url('../images/title_bg_orange.gif') repeat-x left top; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
.games #content .game_entry .game_scores .score { font-weight:bold; color:#636363; padding-left:12px; margin-bottom:3px; }
.games #content .game_entry .game_scores .score .name { width:122px; display:block; float:left; }
.games #content .game_entry .game_scores .score .value { float:left; }

.game #content { width:900px; padding:25px; padding-top:40px; border-radius:0px 0px 10px 10px; margin-top:-90px; background-color:#ffffff; }
.game #content #game_header { margin-left:240px; }
.game #content #game_header .game_title { float:left; }
.game #content #game_header .game_title .game_icon { float:left; margin-right:10px; }
.game #content #game_header .game_title h2 { float:left; margin-top:8px; margin-bottom:0; color:#000000; }
.game #content #game_header .game_social { float:right; margin-top:10px; }
.game #content #game_header .game_social a { float:left; }
.game #content #game_header .game_social .invite { width:auto; margin-left:20px; padding:6px 30px 6px 10px; text-transform: none; background-position:195px; }
.game #content #game_header .game_social .twitter { margin-top:5px; }
.game #content #game_header .game_social .facebook { margin:5px 0 0 10px; }
.game #content #game_holder { width:900px; height:500px; margin:25px 0; color:#000000; }
.game #content #game_about { float:left; padding:13px 14px 16px 14px; margin-right:20px; width:401px; background-color:#f0f0f0; color:#636363; }
.game #content #game_about a { margin-top:10px; }
.game #content #more_games { float:left; }
.game #content #more_games h3 { width:429px; padding:3px 11px; margin-bottom:10px; color:#fff; text-transform:uppercase; font-size:11px; background:#eb8147 url('../images/title_bg_orange.gif') repeat-x left top; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
.game #content #more_games .game_info { width:215px; float:left; margin-right:20px; }
.game #content #more_games .game_info.last_column { margin-right:0; }
.game #content #game_holder h2 { margin-left:240px; padding:200px 0 10px 0; color:#000000; }
.game #content #game_holder p { margin-left:240px; }

/* FOOTER */
#footer { height:70px; width:100%; float:left; position:absolute; left:0; bottom:0; font-size:11px; color:#959595; }
#footer a { color:#959595; }
#footer a:hover { color:#444; }
#footer a.swinburne { color:#6dcff6; }
#footer a.swinburne:hover { color:#40a8ca; }
#footer a.lava { color:#f68e56; }
#footer a.lava:hover { color:#ef6732; }
#footer_bar { height:70px; background-color:#fff; }
#footer_content { width:950px; margin:0 auto; position:relative; }
#footer_content a.sponsor { display:block; float:left; margin-right:11px; }
#footer_nav { float:left; margin-left:100px; }
#footer_credits { float:right; margin-top:10px; }

form { padding-top:20px; width:361px; }
.invite_friends form { width:411px; }
form label { float:left; width:76px; line-height:20px; }
.invite_friends form label { width:126px; }
form input, form textarea, form select { float:left; width:279px; border:1px solid #d7d7d7; margin-bottom:9px; font-size:11px; padding:2px; font-family:Arial, Helvetica, sans-serif; }
form .button { float:left; margin:6px 0 0 76px; }
.invite_friends form .button { margin-left:126px; }
form input.error, form textarea.error, form .cke_skin_kama.error { border-color:#eb8348; margin-bottom:0px !important; }
form label.error { width:285px; margin:0 0 9px 76px; }
.invite_friends form label.error { margin-left:106px; }

/* NATIONAL CURRICULUM */

#subject {
	float: left;
	width: 680px;
	padding: 30px 20px;
	border-radius: 10px;
	margin-bottom: 40px;
	background-color: rgba(255, 255, 255, 0.3);
	background: url(../images/translucent_white.png);
}

.header + #subject {
	margin-top: 24px;
}

#subject label {
	float: left;
	width: auto;
	padding-right: 15px;
	font-size: 16px;
	color: #2c2c2c;
}

#subject select {
	border: none;
	padding: 1px;
	margin-bottom: 0px;
	font: 14px Georgia, Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;;
	color: #4f4f4f;
}

#subject {
	font: 18px 'Museo-700', Georgia, Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif;;
	color: #379cc9;
}

#subject a {
	color: #379cc9;
	text-decoration: underline;
}

#subject span, #subject a:hover {
	color: #ffffff;
}

#topics {
	width: 720px;
}

#topics td {
	height: 55px;
	padding: 0px 10px;
	border: 1px solid #ffffff;
	border-width: 1px 0px 0px 1px;
	font-size: 12px;
	text-align: center;
	color: #333333;
	background-color: #d5f3ff;
}

#topics td:first-child {
	font-weight: bold;
}

#topics td:nth-child(2n) {
	background-color: #c8efff;
        padding: 10px;
}

#topics td:last-child, #topics td.download {
	background-color: #8cc63f;
}

#topics td[width] {
	padding: 0px 5px;
	background-color: #d5f3ff;
}

#topics td[width] + td[width] {
	border-left-width: 0px;
}

#topics tr:first-child td, #topics tr:last-child td, #topics td.footer {
	color: #ffffff;
	background-color: #379cc9;
}

#topics tr:first-child td {
	border-top-width: 0px;
	font-weight: bold;
}

#topics tr td:first-child {
	border-left-width: 0px;
}

#topics tr:last-child td, #topics td.footer {
	height: 25px;
	border-radius: 0px 0px 10px 10px;
}

#topics tr:first-child td:first-child {
	border-radius: 10px 0px 0px 0px;
}

#topics tr:first-child td:last-child {
	border-radius: 0px 10px 0px 0px;
}

#topics td.active {
	background-color: #b5e2f4;
}

#topics .button {
	float: none;
	width: auto;
	padding: 6px 16px 6px 8px;
	border-radius: 5px;
	margin: 0px 5px;
	font-size: 8px;
	text-align: left;
	white-space: nowrap;
	background-image: url(../images/button_arrow_small.png);
	background-position: 87px;
}

#resources {
	padding: 15px;
	border-radius: 10px;
	color: #333333;
	background-color: rgba(255, 255, 255, 0.3);
	background: url(../images/translucent_white.png);
}

#resources h3 {
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #333333;
}

#resources .download {
	display: block;
	width: 10px;
	height: 22px;
	padding-left: 30px;
	margin-top: 0.5em;
	line-height: 22px;
	font-weight: bold;
	color: #333333;
	background: url(../images/arrow_download.png) left no-repeat;
	white-space: nowrap;
}

#resources .download:hover {
	text-decoration: none;
	color: #333333;
}

/* STATE CURRICULUM */

#australia_map {
	position: relative;
	width: 220px;
	height: 426px;
	padding: 30px 485px 0px 15px;
	/*background-image: url(../images/australia.png);*/
}

#map {
	position: absolute;
	top: 11px;
	right: 0px;
	width: 468px;
	height: 434px;
}

#map img {
	position: absolute;
}

#australia_map h2 {
	white-space: nowrap;
	text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
}

#australia_map p {
	line-height: 1.5em;
}

#select_your_state {
	padding-right: 15px;
	font-size: 18px;
	font-style: italic;
	color: #252525;
	background: url(../images/button_arrow.png) right 7px no-repeat;
	white-space: nowrap;
}

#australia_map .button {
	clear: both;
	padding: 8px 30px 8px 10px;
	margin-top: 30px;
	font-size: 16px;
	text-transform: none;
	background-image: url(../images/circle_hollow.png);
	background-position: 129px;
}

#australia_map .button + .button {
	margin-top: 10px;
}

#australia_map .button.active {
	background-color: #107fb0;
	background-image: url(../images/circle_green.png);
}

#state_resources h3 {
	padding: 15px 20px;
	border-radius: 10px 10px 0px 0px;
	margin-bottom: 0em;
	font-style: italic;
	color: #ffffff;
	background-color: #379cc9;
}

#state_resources .expand {
	padding: 15px 20px;
	border-top: 1px solid #379cc9;
	font-weight: bold;
	color: #ff8421;
	background: #ffffff url(../images/button_arrow_right.png) 692px no-repeat;
	cursor: pointer;
}

#state_resources h3 + .expand {
	border-top: none;
}

#state_resources .expand + div {
	display: none;
}

#state_resources .expanded {
	background-image: url(../images/button_arrow_down.png);
	background-position: 690px;
}

#state_resources .expanded + div {
	display: block;
}

#state_resources .resource {
	padding: 15px 20px;
	border-top: 1px solid #ffffff;
	color: #333333;
	background-color: #bfedff;
}

#state_resources .resource:first-child {
	border-top: none;
}

#state_resources .download {
	display: block;
	width: 10px;
	padding-left: 15px;
	margin-top: 0.5em;
	font-size: 12px;
	font-weight: bold;
	color: #379cc9;
	background: url(../images/button_arrow_right.png) left 3px no-repeat;
	white-space: nowrap;
}

#state_resources .download:hover {
	text-decoration: none;
	color: #107fb0;
}

/* GAMES */

#games_holder {
	float: left;
	padding: 25px;
	border-radius: 10px;
	background-color: #ffffff;
}

/* POST COMMENT */

#post_comment {
	padding: 20px;
	color: #ffffff;
	background:#92e3ff url('../images/body.gif') repeat-x center bottom;
}

/* RECAPTCHA */

#recaptcha_widget_div {
	clear: both;
	margin-left: 126px;
	margin-bottom: 9px;
}

label.recaptcha_input_area_text {
	line-height: 1em;
}